--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: PDF::Writer::StateStack
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: push
name: StateStack
superclass: "::Array"
